Bug 126443 - Please add either of two yum front end GUIs
Summary: Please add either of two yum front end GUIs
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-21 18:13 UTC by Joshua Jensen
Modified: 2014-01-21 22:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-05 20:41:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2004-06-21 18:13:54 UTC
Description of problem:

http://cobind.com/download/yumgui/2.0.7/
or
http://yumtk.sourceforge.net/

would be a great addition to machines with Yum

How about Fedora Core 3?

Comment 1 Joshua Jensen 2004-10-08 20:09:34 UTC
Any chance of this making it in?

Comment 2 Seth Vidal 2004-10-08 20:14:05 UTC
I think it's unlikely at this point it will happen for fc3.
I would like to make a gui pkg mgmt interface a blocker for fc4, though.


Comment 3 Joshua Jensen 2004-10-08 21:10:04 UTC
Makes sense

Comment 4 Seth Vidal 2005-02-05 20:41:01 UTC
work is being done on Pup for fc4 to address this bug. I'm going to close this
for now.



Note You need to log in before you can comment on or make changes to this bug.